Subject: humanity

From: [email-masked] (Matthew Johnson)
Date: Wed, 22 Jan 1997 20:04:57 -0800 (PST)

Hi there! 
My name is Matt Johnson. I am a second year student at Camosun College in
Victoria, B.C. Canada. I am volunteering my time in Nepal with INSAN, the
Institue for Sustainable Agriculture Nepal, from May - Aug of this year. 
        I am approaching the Rotary Club for funding of my volunteer term
and need some specific info on permaculture. I know all is inextricably
linked within the biosphere, however the Rotary places a heavy emphasis on
humanitarian aid so I need specific info on how permaculture directly
affects individuals and communities in the third world. How does it empower
them, free them from poverty, raise their standard of living, etc...? I have
some acceptable answers to these Q's but was wondering if you could possibly
give me explicit info or put me onto someone/some site that could.

Thanks for your time, please reply promptly if possible.

For the Earth, Matt Johnson.